#personalMenu{
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	margin-top: 24px;
	margin-bottom: 24px;
	overflow: hidden;
	list-style: none;
	padding: 0;
}

#personalMenu li:last-child{
	margin-right: 0;
}

#personalMenu li a{
	display: block;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	/*text-transform: uppercase;*/
	text-decoration: none;
	padding: 12px 20px;
	font-size: 14px;
	line-height: 120%;
	background-color: var(--grey-bg);
	border: 1px solid rgba(17, 27, 27, 0.08);
	border-radius: 46px;
}

#personalMenu li .selected {
	background-color: var(--main-color);
	color: var(--white);
	font-weight: 600;
}

@media all and (max-width: 1024px) {

	#personalMenuWrap{
		position: relative;
		min-width: 100%;
		overflow: hidden;
	}

}